.box_scroll{width: 1920px;max-width: 100%;margin: 0 auto;display: flex;justify-content: flex-end}
.div_scroll{box-sizing:border-box;max-width:100%;padding:0 0 55px 0;width:1660px;}
.carouselDiv{max-width:100%;box-sizing:border-box;margin:0 auto;position:relative;}

.box_scroll .divTitle{
padding-left: 15px;
}

.carouselDiv .arrow{
width: 50px;
height: 100%;
position: absolute;
background-color: rgba(255,255,255,0.5);
z-index: 1;
left: 0;
cursor: pointer;
display: none;
}
.carouselDiv .arrow.nextA{
right: 0;
left: auto;
}
.carouselDiv .arrow.dis{
display: none;
}

.div_scroll .carousel ul li{
padding: 0 20px;
box-sizing: border-box;
}
.div_scroll .carousel ul li a{
border-radius: 10px;
overflow: hidden;
display: block;
}

.div_scroll .carousel ul li a .divimg img{
transition: transform 0.5s ease-out 0s;
}
.div_scroll .carousel ul li a:hover .divimg img{
transform: scale(1.1);
}

@media screen and (max-width:1300px){
.div_scroll .carousel ul li{padding: 0 15px}
}

@media screen and (max-width:1100px){
.carousel ul li {width: 30% !important;}
}
@media screen and (max-width:800px){
.carousel ul li {width: 40% !important;}
}
@media screen and (max-width:600px){
.carousel ul li {width: 80% !important;}
}

